
.post-template-1 p, 
.single-template-1 .single-content {
	font-size: 16px;
}

.ac-popular-posts .the-percentage, 
.slider .category, 
.post-thumbnail .sticky-badge, 
.post-format-icon, button, 
.contributor-posts-link, 
input[type="button"], 
input[type="reset"], 
input[type="submit"], 
.s-sd, 
.s-info .category,
.post-small-button {
	background-color:#8a8c8f!important;
	color:#2d2d2d!important;
	text-transform:none!important;
	border:none!important;
}

.post-small-button a {
	color:white!important;
}

.main-page-title {
	border-bottom:none;
	margin-bottom: 10px;
	padding: 20px 0;
	box-shadow:none;
}

.main-page-title .page-title i {
  display: none;
}

.post-thumbnail .sticky-badge {
	display:none;
}

/* Sitewide heading styles */

h1,
.main-page-title h1.page-title span {
	font-size:32px;
	font-family: 'Poppins', sans-serif;
	font-weight: 700;
	letter-spacing: -2px;
	line-height: 110%;
}

.home h1 {
	text-align: center;
	margin: 50px 0 30px;
}

h2,
.post-template-1 h2.title a,
.single-template-1 h2.title a {
	font-size:32px;
	color: #2d2d2d;
	font-family: Lato, sans-serif;
	font-weight:normal;
	letter-spacing:0;
}

.post-template-1 h2.title a,
.single-template-1 h2.title a,
.business-listing h2.title a {
	font-size:21px;
	line-height:1.2;
	color: #8a8c8f;
}

h3 {
	font-family: 'Poppins', sans-serif;
	font-weight: 700;
	letter-spacing: -2px;
	line-height: 110%;
	font-size:20px;
	color: #8a8c8f;
}

h4,
h4 a,
h3.sidebar-heading,
.footer-widgets h3.sidebar-heading,
h4.section-col-title {
	font-size: 22px;
	font-family: 'Lato', sans-serif;
	letter-spacing:0;
	font-weight:700;
	text-transform:none;
	color:#8a8c8f;
}

p {
	font-size:16px;
	line-height: 1.5;
	color:#2d2d2d;
}


/* Business directory section */

.business-listing img.business-main-image {
	margin-bottom:20px;
	margin-bottom:2rem;
	max-height:400px;
	width:100%;
}

.business-listing.teaser .wp-post-image {
	margin-bottom:20px;
	margin-bottom:2rem;
	height:auto;
	width:100%;
}

.business-listing.teaser .post-content {
	margin-top:0;
}

.business-result-count {
	display:none;
}

.beautiful-taxonomy-filters {
	margin: 10px 0 20px;
	margin: 1rem 0 2rem;
	text-align:center;
}

.beautiful-taxonomy-filters-tax {
	text-align: center;
}

.beautiful-taxonomy-filters-label {
	display:block;
	margin-bottom:8px;
	margin-bottom:0.8rem;
	font-size: 17px;
}

.beautiful-taxonomy-filters-select {
	-webkit-appearance: none;
	-moz-appearance: none;
	-o-appearance: none;
	-ms-appearance: none;
  padding: 8px 40px 8px 15px;
  padding: 0.8rem 4rem 0.8rem 1.5rem;
  font-size: 20px;
	margin-bottom:20px;
	margin-bottom:2rem;
	background:url('images/dropdown-arrow.png') no-repeat 90%;
}

.beautiful-taxonomy-filters select::-ms-expand {
	display: none;
}

button.beautiful-taxonomy-filters-button {
	display:block;
	text-transform:none;
	margin: 0 auto 10px;
	font-size: 18px;
}

a.beautiful-taxonomy-filters-clear-all {
	font-size: 18px;
	padding:10px;
	display: inline-block;
}

.business-result-count {
	font-size: 20px;
	margin-bottom:20px;
}

article.business-listing.teaser .post-content {
	width:100%;
	box-sizing:border-box;
	padding:10px;
	padding:1rem;
}

article.business-listing.teaser {
	width:100%;
	display:inline-block;
	margin-bottom:10px;
	margin-bottom:1rem;
	border:2px solid #e1e1e1;
	border-top:4px solid #8a8c8f;
}

article.business-listing.teaser .title {
	margin-bottom:10px;
}

article.business-listing.teaser p {
	margin-bottom:10px;
	margin-bottom:1rem;
}

article.business-listing.teaser:last-child {
	margin-bottom:30px;
	margin-bottom:3rem;
}

article.business-listing.teaser .wp-post-image {
	margin:0 auto 20px;
	margin:0 auto 2rem;
}

.about-share .post-navigation a {
	font-size:20px;
}

/* HEADER CHANGES */
.header-wrap .wrap {
	padding:0;
}

.header-wrap {
	padding-top: 0!important;
}

.top.logo-image {
	padding: 25px 0 15px;
}

a.logo-image img {
	width: 190px;
}

.nav-wrap {
	background: #8a8c8f;
}

nav.menu-wrap {
	background: #8a8c8f;
	border: none;
	height: 50px;
	max-width:100%;
}

nav.menu-wrap ul.menu-main {
	background: #8a8c8f;
	border: none;
}

nav.menu-wrap ul.menu-main li {
	border:none;
}

nav.menu-wrap ul.menu-main li a {
	border:none;
	color:white!important;
	text-transform:none;
	line-height: 50px;
	font-weight: normal;
}

/* Highlight current menu item */
nav.menu-wrap ul.menu-main li.current-menu-item > a,
nav.menu-wrap ul.menu-main li.current-menu-ancestor > a {
	color:#1D1D13!important;
	font-weight:bold;
}

/* Except the homepage */
nav.menu-wrap ul.menu-main li#menu-item-28 a {
	color: #FFFFFF!important;
	font-weight: normal;
}

nav.menu-wrap ul.menu-main li:before {
	display:none;
}


/* hover states were here */


nav.menu-wrap a.search-button {
	border:none;
	color:white!important;
}

.search-button,
.mobile-menu-button {
	line-height:50px;
}

/* Don't move the Search button on click... */
.menu-wrap .search-submit:active {
	margin-top: 20px;
}

.menu-wrap a.mobile-menu-button {
	color:white!important;
	border:none;	
}

.mobile-drop-down ul.sub-menu a {
	padding-left: 20px;
}

.mobile-menu .sub-menu li:last-child, .mobile-menu .sub-menu:last-child {
  padding-bottom: 10px;
}

.mobile-menu .sf-sub-indicator {
	margin-top: 8px;
	padding:5px;
	width:34px;
	margin-right:0;
}

.social-links {
	float:right;
}

header .social-links {
	display:none;
}

.social-links a.social-btn {
	float:right;
	width:35px;
	font-size:0;
	color:rgba(0,0,0,0);
	background:transparent!important;
	margin: 0 10px 0 0;
  padding: 0;
}

.social-links a i {
	color:white;
	font-size:18px;
	border:1px solid white;
	border-radius:50%;
	width: 35px;
	height: 35px;
	text-align: center;
	line-height: 35px;
}

.social-links a i:hover {
	background:#8a8c8f;
}

.close-wrap {
	top: 0;
	right:0;
	position: absolute;
	z-index: 999;
}

#closeAd {
	cursor:pointer;
	background: white;
	padding:5px;
	display:block;
}

.home div.amazingslider-nav-2 {
	display:none;
}

/* WHAT'S ON */
.home #text-5 {
	width: 100%;
	max-width: 1140px;
	margin: 0 auto;
}

.home-intro {
	text-align: center;
	margin: 20px auto;
}

.home-intro p {
  font-size: 16px;
}

.homepage-list {
  padding: 20px 0;
  overflow: hidden;
}

.homepage-list .list-block {
	padding-bottom: 20px;
}

.list-block ul {
  list-style:none;
}

.list-block ul li {
	margin: 10px 0;
}

.list-block ul li:before {
	content:'\f054';
	margin-right:8px;
	color:#8a8c8f;
	font-weight:bold;
	font-family: 'fontawesome';
}

.list-block ul li a {
	color:#2d2d2d!important;
}

.list-block ul li a:hover {
	text-decoration:underline;
}

.home section#text-18 {
	margin-bottom: 0;
	margin-top: 0;
}

.main-section {
  border-top: none;
  margin-top: 0;
}

.container.builder.footer-widgets {
	border: none;
	margin-bottom: 0px;
}

.container.main-section,
section.content-wrap {
	border:none;
}

a.back-to-top {
	top:15px;
	right: 70px;
	font-size:25px;
	height:60px;
	width:60px;
	padding-top:10px;
	border-width:4px;
	border-color:white!important;
}

a.back-to-top i {
	color:white;
}

.footer-wrapper {
	background: #AAA;
}

#main-footer {
	padding: 10px 0;
}

.footer-top {
	display:block;
	max-width:500px;
	margin:0 auto;
}

.footer-top-section {
	width:100%;
	float:left;
	padding:15px 20px 20px;
	overflow:hidden;
}

.footer-badge img {
	max-width:100%;
	max-height: 80px;
  width: auto;
  float:left;
  margin-right:10px;
}

.footer-top-section p {
	margin:0 0 10px 0;
	font-size:16px;
	line-height:1.2;
}

.footer-top-section.footer-badge p {
	margin-top:20px;
	font-style:italic;
}

.footer-top-section.social-links a.social-btn {
  float: left;
}

.footer-top-section.social-links a i:hover {
  background: #2d2d2d;
}

.footer-credits {
	padding: 0;
	width: 100%;
	margin-left: 0;
	overflow:hidden;
}

.footer-credits strong.copyright {
  text-align: center;
  width: 100%;
  margin-bottom: 10px;
}

.main-section section.sidebar {
	box-shadow: none!important;
}

.post-content .detail a {
    text-transform: none;
}

.post-content .details .index-post-author {
	margin-left:0;
	display:none;
}
.single-template-1 .details {
	margin-bottom: 15px;
	display:none;
}
.post-content .details .post-small-button {
	float: right!important;
}
	



@media (max-width:600px) {
	.search-wrap input[type="search"] {
		font-size:16px;
	}

	.search-wrap, .menu-wrap .search-field {
		height: 60px;
	}

	.menu-wrap .search-submit {
		margin: 15px 10px 0 0;
	}
}

/* RESPONSIVE */

@media (min-width:500px) {
	article.business-listing.teaser {
		width:49%;
		float:left;
	}
	article.business-listing.teaser:nth-child(odd) {
		margin-right:2%;
	}
	.homepage-list .list-block {
		padding:20px;
	}
	.footer-top-section {
		width:50%;
		padding: 15px 0 30px;
	}
}

@media (min-width:768px) {
	.post-type-archive-business .mini-disabled .container .posts-wrap {
		padding:0;
	}
	
	article.business-listing.teaser {
		width:32%;
	}
	article.business-listing.teaser:nth-child(odd) {
		margin-right:0;
	}
	article.business-listing.teaser:nth-child(3n+2) {
		margin-right:2%;
		margin-left:2%;
	}
	.beautiful-taxonomy-filters {
		text-align:left;
		//padding-left: 45px;
	}
	.beautiful-taxonomy-filters-tax {
		text-align: left;
		width:auto;
		float:left;
		margin-right:20px;
	}
	.beautiful-taxonomy-filters-label {
		float: left;
    line-height: 48px;
    margin-right: 10px;
	}
	.beautiful-taxonomy-filters-select {
		font-size:17px;
		width: 210px;
	}
	button.beautiful-taxonomy-filters-button {
		margin:0 10px 0 0;
		margin:0 1rem 0 0;
		float:left;
		width: 210px;
		height: 50px;
	}
	
	/* HOMEPAGE */
	.home #text-9 {
		margin: 20px auto;
		max-width:750px;
		position:relative;
	}
	.home-intro {
		max-width: 50%;
	}
}

@media (min-width:1024px) {
	article.business-listing.teaser {
		width:23.5%;
		margin-right:2%!important;
		margin-left:0!important;
	}
	article.business-listing.teaser:nth-child(4n) {
		margin-right:0!important;
	}
	.homepage-list .list-block {
		padding:0;
	}
}

@media (min-width:1120px) {
	.beautiful-taxonomy-filters-select-wrap {
		float:left;
	}
}

@media screen and (max-width: 1140px) {
	.mobile-menu {
		top: 50px;
	}
	.mobile-menu > li {
		padding:0;
	}
	.menu-main li .sub-menu {
		top: 0;
	}
	.menu-main ul,
	.mobile-menu .sub-menu a {
		background-color: #8a8c8f!important;
	}
	nav.menu-wrap ul.menu-main li {
		padding: 0;
	}
}

@media screen and (min-width: 1140px) {
	/* Content width */
	.sm-container.mini-disabled, 
	.top.mini-disabled, 
	.top.mini-disabled.logo-image, 
	.menu-wrap.mini-disabled, 
	.container.mini-disabled, 
	.footer-wrap.mini-disabled {
		max-width:1140px;
		margin:0 auto;
	}
	
	.wrap {
		padding: 0;
	}
	
	section.main-section {
		padding: 0 35px;
	}
	
	header .social-links {
    display: block;
    padding-right: 110px;
	}
	
	.search-wrap {
		height: 90px;
    top: 58px;
    box-shadow:none!important;
    background: transparent;
    border: none!important;
	}
	
	.search-wrap .search-form {
		width: 50%;
    margin: 0 25%;
    box-shadow: 0 0 5px 5px rgba(0, 0, 0, 0.17);
    background: white;
	}
	
	.menu-wrap .search-submit {
		width: 120px;
    height: 50px;
    margin: 20px 30px 0 0;
    font-size: 19px;
	}
	
	.menu-wrap .field-wrap {
    margin-right: 180px;
	}
	
	.menu-wrap .search-field {
		height: 93px;
    padding: 0 20px;
    font-size: 25px;
	}
	
	nav.menu-wrap ul.menu-main li a:hover {
		color:#1D1D13!important;
	 
	}

	nav.menu-wrap ul.menu-main ul.sub-menu li a {
		color:#1D1D13!important;
	}

	nav.menu-wrap ul.menu-main ul.sub-menu li a:hover,
	nav.menu-wrap ul.menu-main ul.sub-menu li a.current_page_item {
		color:#8a8c8f!important;
		 
	}

	.menu-main li:hover .sub-menu {
		top: 50px;
			}
	
	/* For the sticky nav */
	.menu-wrap.visible .menu-main li:hover .sub-menu {
		top: 50px;
	}
	
	#text-5.builder .threecol,
	.footer-widgets .threecol {
		width: 25%;
		margin-right:0!important;
	}

	.homepage-list .list-block,
	 .list-block {
		padding-left:70px;
		margin-bottom:20px;
	}
	
	section#text-18 {
		padding-left: 35px;
	}

	#content-wrap {
		max-width: 1140px;
		margin: 20px auto 10px;
	}
	
	.home .mini-disabled .container .posts-wrap {
		padding:0;
	}
	
	.home .content-wrap figure.post-thumbnail {
		width:33%;
	}
	
	.post-template-1, .single-template-1 {
		margin-bottom:10px;
	}
	
	.home .content-wrap .post-content {
		width:66%;
		padding: 0 0 0 20px;
	}

	.content-wrap {
		width: 75%;
    padding-right: 35px;
    padding-top:20px;
	}
	
	.post-content h2.title {
    margin-bottom: 5px!important;
	}

	.sidebar {
		width: 25%;
		padding-top: 20px;
	}

	.sidebar .sb-content {
		padding:0;
	}
	
	.posts-pagination {
		padding:30px 0 45px;
	}
	
	.posts-pagination .paging-wrap {
		font-size: 16px;
	}
	
	section.footer-widgets .cleardiv {
		display:none;
	}
	
	/*.home .container.builder.footer-widgets {
		padding: 0 75px;
	}*/
	
	
}
